/**
 * @(#)SWFActionRecordsException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Action Recordsで異常が発生したときにスローされる例外
 */
public class SWFActionRecordsException extends SWFException{
    public SWFActionRecordsException(){ super(); }
    public SWFActionRecordsException(String s){ super(s); }
}
